/*1カラム用css*/
/*メインコンテンツ_白枠*/

.entry-content{
background:#ffffff;
width:auto !important;
padding:4px;
border-radius: 5px;
}
/*下層ページ　メインコンテンツ上ボーダー*/
.main_contents{
padding:50px;
border-top: 5px #f5002f solid;
}

/*------------------------------------------*/
/*ムラタグループの皆さま*/
/*------------------------------------------*/
#post-group h1 span{
font-size:80%;
}
/*2ブロック_枠_親要素*/
#post-group .box{
display:flex;
justify-content: space-between;
flex-wrap: wrap;
}
/*ムラタグループの皆さま　2ブロック_子要素*/
#post-group .box .child{
padding: 20px;
width: 423px;
height: 462px;
border: 1px #e6e6e6 solid;
background:#f6f6f6;
border-radius:5px;
margin-bottom:60px;
font-size:1.2rem;
}

#post-group .box .child .box_bg{
width:99.5%;
margin:0 auto;
height:100px;
border-radius:5px;
color:#ffffff;
padding: 10px 20px 20px 20px;
}
#post-group .box .child .title{
height:90px;
font-size:2.6rem;
margin-bottom: 20px;
display: -webkit-flex;
display: flex;
-webkit-align-items: center;
align-items: center;
}/*保険商品名*/
#post-group .box .child .title span{font-size:80%;width: 100%;}/*（個人用火災総合保険）用*/
#post-group .box .child .icon{width:auto;height:90px;float:left;margin-right: 20px;}/*アイコン*/
#post-group .box .child .box_bg p{margin:0;}
#post-group .box .child  p.rate{text-align:center;font-size:4.4rem;}/*割引率数字*/
#post-group .box .child  p.text{line-height: 90px;text-align:center;font-size:3.4rem;}/*数字以外のテキスト*/
#post-group .box .child  p.rate span{font-size:60%;}/*割引率％*/
#post-group .box .child .text_frame{min-height:142px;}

#post-group .box .child .btn_frame{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
}
#post-group .box .child .btn_frame .btn{
width:96%;
position:relative;
}
#post-group .box .child .btn a{
height:50px;
color:inherit;
display: block;
font-weight:bold;
font-size:1.5rem;
background: -moz-linear-gradient(top, #ffffff,#f8f8f8);
background: -webkit-linear-gradient(top, #ffffff,#f8f8f8);
background: linear-gradient(to bottom, #ffffff,#f8f8f8);
border:1px solid #c6c3c4;
padding:15px;
border-radius:5px;
text-align:center;
font-size:1.5rem;
margin: 0 0.5rem;
text-decoration: none;
}
#post-group .box .child .btn .arrow{
position:absolute;
top:50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
right:2rem;
display: inline-block;
margin: 0;
width:7px;
height:10px;
}
#post-group .box .child .btn .download{
position:absolute;
top:50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
right:2rem;
display: inline-block;
margin: 0;
width:22px;
height:18px;
}
/*ムラタグループの皆さま　各色指定*/
#post-group #car .box_bg{background:#3f81ca;}
#post-group #fire .box_bg{background:#ee4e4e;}
#post-group #accident .box_bg{background:#4bbbb4;}
#post-group #golf .box_bg{background:#a0ce69;}
#post-group #medical .box_bg{background:#eab45f;}
#post-group #group .box_bg{background:#f5002f;}
#post-group #gltd .box_bg{background:#b44bbb;}

/*------------------------------------------*/
/*団体扱自動車保険WEB更新サービス *//*団体扱自動車保険WEB更新サービス */
/*------------------------------------------*/
/*2ブロック_親要素*/
#post-car-estimate .box,
#post-car-renewal .box{
display:flex;
justify-content: space-between;
flex-wrap: wrap;
align-items: flex-start;
}
/*2ブロック_子要素*/
#post-car-estimate .box .child,
#post-car-renewal .box .child{
padding: 20px;
width: 423px;
min-height: 339px;
border: 1px #e6e6e6 solid;
background:#f6f6f6;
border-radius:5px;
margin-bottom:60px;
font-size:1.2rem;
}
#post-car-estimate .box .child .name,
#post-car-renewal .box .child .name{
font-weight:normal;
font-size:2.6rem;
text-align:center;
}

#post-car-estimate .box .child .bnr_frame,
#post-car-renewal .box .child .bnr_frame{
background:#ffffff;
width:90%;
height:120px;
border-radius:5px;
margin:0 auto 2.6rem auto;
position:relative;
}
#post-car-estimate .box .child .bnr_frame img,
#post-car-renewal .box .child .bnr_frame img{
margin:0;
width:118px;
height:auto;
position:absolute;
top:50%;
left:50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}
#post-car-estimate .box .child .btn_frame,
#post-car-renewal .box .child .btn_frame{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
}
#post-car-estimate .box .child .btn_frame .btn,
#post-car-renewal .box .child .btn_frame .btn{
width:96%;
position:relative;
}
#post-car-estimate .box .child .btn a,
#post-car-renewal .box .child .btn a{
height:50px;
color:inherit;
display: block;
font-weight:bold;
background: -moz-linear-gradient(top, #ffffff,#f8f8f8);
background: -webkit-linear-gradient(top, #ffffff,#f8f8f8);
background: linear-gradient(to bottom, #ffffff,#f8f8f8);
border:1px solid #c6c3c4;
padding:15px;
border-radius:5px;
text-align:center;
font-size:1.5rem;
margin:0.5rem;
text-decoration: none;
}
#post-car-estimate .box .child .btn .arrow,
#post-car-renewal .box .child .btn .arrow{
position:absolute;
top:50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
right:2rem;
display: inline-block;
margin: 0;
width:7px;
height:10px;
}

#post-car-estimate .flyer img{
width:90%;
height:auto;
overflow:hidden;
margin:0 auto;
border: 1px #e6e6e6 solid;
}
/*------------------------------------------*/
/*勧誘方針*/
/*------------------------------------------*/
#post-sales-policy p{
margin-bottom:45px;
}

/* お問い合わせ １カラム用に調整 */
#question_inquiry_box{
width: 1000px;
margin: 20px auto 30px;
}